View Issue Details

IDProjectCategoryView StatusLast Update
0000107Rabbit Ranchers[All Projects] Feature Requestpublic2017-05-12 02:20
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version0.0.4Fixed in Version0.0.4 
Summary0000107: Add a "Comfort" need
DescriptionHave the comfort need increased by sitting, including while watching TV.
TagsNo tags attached.

Relationships

parent of 0000103 resolvedrainChu Create a chair placeholder 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-06 20:06 rainChu New Issue
2017-05-07 09:29 rainChu Target Version => 0.0.4
2017-05-07 09:31 rainChu Status new => confirmed
2017-05-07 10:42 rainChu Priority normal => none
2017-05-07 14:52 rainChu Priority none => normal
2017-05-07 15:01 rainChu Relationship added parent of 0000103
2017-05-11 23:14 rainChu Assigned To => rainChu
2017-05-11 23:14 rainChu Status confirmed => assigned
2017-05-12 02:20 rainChu Status assigned => resolved
2017-05-12 02:20 rainChu Resolution open => fixed
2017-05-12 02:20 rainChu Fixed in Version => 0.0.4